section {
  height: 82vh;
}

input{
  border: 0;
}

.ap-form{
  background-color: #fff;
  color: #3a3535;
  height: 70%;
}

.ap-login{
  border: 1px solid #3a3535;
  width: 36%;
  margin-left: 32%;
  height: 70%;
  margin-top: 5%;

}

.ap-logintitle{
  text-align: center;
  font-weight: bold;
  font-size: 30px;
  line-height: 1;
  padding: 10px;
  margin-bottom: 70px;
}

.ap-input{
    width: 80%;
    margin-left: 10%;
    border-bottom: 1px solid grey;
    margin-bottom: 30px;
}

.ap-sendbutton{
  background-color: #002c4a;
  color: #fff;
  margin-top: 30px;
  font-size: 20px;

}

@media (max-width: 600px) {
  .ap-login{

    width: 80%;
    margin-left: 10%;
    height: auto;
    margin-top: 5%;

  }

  .ap-logintitle{
    font-size: 20px;
    margin-bottom: 40px;
  }

  section {
    height: auto;
  }

  .ap-sendbutton{
    margin-top: 15px;
    font-size: 14px;
  }

}
